<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.dwarfdiscovery">
    <module_version install_time="1416340308888" last="true" origin="installer" specification_version="1.29.1.1">
        <file crc="4150589541" name="config/Modules/org-netbeans-modules-cnd-dwarfdiscovery.xml"/>
        <file crc="1233288654" name="modules/locale/org-netbeans-modules-cnd-dwarfdiscovery_ja.jar"/>
        <file crc="1101838793" name="modules/locale/org-netbeans-modules-cnd-dwarfdiscovery_pt_BR.jar"/>
        <file crc="1262684963" name="modules/locale/org-netbeans-modules-cnd-dwarfdiscovery_ru.jar"/>
        <file crc="906492763" name="modules/locale/org-netbeans-modules-cnd-dwarfdiscovery_zh_CN.jar"/>
        <file crc="1245130097" name="modules/org-netbeans-modules-cnd-dwarfdiscovery.jar"/>
    </module_version>
</module>
